/* Single realty card */
.realty-single-card { position: relative; background-color: white; }
.realty-single-card .center { position: relative; display: grid; grid-template-columns: repeat(2, calc(50% - 15px) ); gap: 20px 30px; grid-template-rows: auto auto; z-index: 2; }
.realty-single-card .center:after { content: ''; position: relative; grid-column: 1 / 3; grid-row: 1 / 2; height: 100%; width: 200vw; top: 0; left: -50vw; background-color: var(--bg-softblue); z-index: 0; }

.realty-single-card .about { position: relative; width: calc(100% - 40px); margin-top: 48px; display: flex; flex-direction: column; gap: 4px; padding: 20px; grid-column: 2 / 3; grid-row: 1 / 2; color: var(--darkblue); z-index: 2; }
.realty-single-card .about .realty-id { position: absolute; display: block; right: 20px; top: 15px; background-color: #D6DFF4; color: #697693; padding: 5px 12px; border-radius: 20px; font-size: 12px; }
.realty-single-card .about .ico-share { position: absolute; display: none; width: 22px; height: 22px; right: 20px; top: 16px; background-image: url('https://well-home.com.ua/images/ico/share.svg'); background-size: 100% 100%; }
.realty-single-card .about .type { position: relative; width: 50%; font-size: 14px; color: #697693; overflow-x: hidden; text-overflow: ellipsis; white-space: nowrap; }
.realty-single-card .about .title { position: relative; font-size: 24px; font-weight: bold; color: var(--darkblue); overflow-x: hidden; text-overflow: ellipsis; white-space: nowrap; font-family: Inter, Arial; }
.realty-single-card .about .location { position: relative; padding: 3px 0 0 2px; width: calc(100% - 42px); font-size: 15px; color: #0066c3; overflow-x: hidden; text-overflow: ellipsis; white-space: nowrap; }
.realty-single-card .about .location:before { content: ''; position: relative; float: left; top: 0px; left: -5px; width: 20px; height: 20px; background-image: url('https://well-home.com.ua/images/ico/location-blue.svg'); background-size: 100% 100%; background-position: center center; background-repeat: no-repeat; }
.realty-single-card .about .marks { position: relative; width: 100%; margin: 28px 0; display: flex; justify-content: space-around; align-items: center; }
.realty-single-card .about .marks .mark { display: flex; flex-direction: column; align-items: center; justify-content: center; color: var(--darkblue); }
.realty-single-card .about .marks .mark b { font-size: 18px; }
.realty-single-card .about .marks .mark i { font-size: 16px; font-style: normal; font-weight: normal; }
.realty-single-card .about .marks .mark span { font-size: 13px; color: #697693; }

.realty-single-card .about .marks .share-list.list .item-name { position: relative; display: block; font-size: 12px; max-width: 80px; text-align: right; padding-right: 12px; user-select: none; color: #697693; cursor: pointer; }
.realty-single-card .about .marks .share-list:after { content: ''; position: absolute; right: 0; top: 50%; margin-top: -11px; width: 22px; height: 22px; background-image: url('https://well-home.com.ua/images/ico/share.svg'); background-size: 100% 100%; cursor: pointer; transition: .2s ease-out; }
.realty-single-card .about .marks .share-list:hover { text-decoration: underline; }
.realty-single-card .about .marks .share-list:hover:after { right: 3px; }

.realty-single-card .about .share.list .item-wrap { display: none; }
.realty-single-card .about .share.list.active .item-wrap { position: absolute; display: flex; flex-direction: column; border: 4px solid white; width: auto; max-width: 220px; max-height: 260px; overflow: hidden; overflow-y: auto; top: 100%; background-color: white; border-radius: 10px; box-shadow: 0px 7px 12px 1px rgba(0, 0, 0, .3); z-index: 3; }
.realty-single-card .about .share.list.left.active .item-wrap { left: -10px; }
.realty-single-card .about .share.list.right.active .item-wrap { right: -10px; }
.realty-single-card .about .share.list.active .item-wrap .ico { position: relative; width: 20px; height: 20px; display: inline-block; flex-shrink: 0; margin-right: 10px; }
.realty-single-card .about .share.list .item-wrap .item { display: flex; align-items: center; font-size: 14px; font-weight: normal; font-style: normal; padding: 12px 16px; cursor: pointer; color: black; }
.realty-single-card .about .share.list .item-wrap .item:hover { background-color: rgba(0,0,0,.08); }
.realty-single-card .about .share.list .item-wrap a { text-decoration: none; color: black; }

.realty-single-card .about .manager-title { font-size: 13px; color: #697693; }
.realty-single-card .about .manager { display: flex; margin-top: 5px; }
.realty-single-card .about .manager .user { position: relative; width: 100%; display: grid; grid-template-columns: 42px 1fr; grid-template-rows: repeat(2, 1fr); gap: 0 15px; align-items: center; }
.realty-single-card .about .manager .user .avatar { position: relative; display: inline-block; margin-top: 4px; width: 42px; height: 42px; outline: 3px solid; outline-color: white; border-radius: 30px; grid-column: 1 / 2; grid-row: 1 / 3; }
.realty-single-card .about .manager .user .title { font-size: 16px; font-weight: bold; font-style: normal; color: var(--darkblue); grid-column: 2 / 3; grid-row: 1 / 2; }
.realty-single-card .about .manager .user.verified .title:after { content: ''; position: relative; display: inline-block; width: 18px; height: 18px; top: 3px; margin-left: 5px; background-image: url('https://well-home.com.ua/images/ico/verified-check.svg'); background-size: 100% 100%; }
.realty-single-card .about .manager .user .post { font-size: 14px; font-weight: normal; font-style: normal; color: #697693; grid-column: 2 / 3; grid-row: 2 / 3; }
.realty-single-card .about .manager .user:hover .avatar { outline-color: var(--darkblue); }

.realty-single-card .realty-social { position: relative; left: -30px; width: calc(100% + 30px); height: 90px; grid-column: 2 / 3; grid-row: 2 / 3; overflow: hidden; z-index: 1; }
.realty-single-card .realty-social .arrow { position: absolute; display: none; visibility: hidden; top: 18px; width: 20px; height: 20px; padding: 14px; border-radius: 12px; background-color: white; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); cursor: pointer; transition: .4s easy-out; z-index: 2; }
.realty-single-card .realty-social:hover .arrow {  display: inline; visibility: visible; }
.realty-single-card .realty-social .arrow:hover { background-size: 20px 20px; }
.realty-single-card .realty-social .arrow.arrow-left { left: 5px; box-shadow: 0px 3px 12px -5px rgba(0,0,0,.3); }
.realty-single-card .realty-social .arrow.arrow-right { right: 5px; transform: rotate(180deg); box-shadow: 0px -3px 12px -5px rgba(0,0,0,.3); }
.realty-single-card .realty-social .card-wrap { position: relative; display: flex; gap: 8px; min-width: 100%; min-height: 150px; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; -webkit-overflow-scrolling: touch; }
.realty-single-card .realty-social .card { position: relative; flex-shrink: 0; width: 170px; height: 50px; padding: 20px; border-radius: 18px; background-color: #F6F6F6; color: var(--darkblue); user-select: none; }
.realty-single-card .realty-social .card div { position: absolute; left: 80px; width: 90px; height: 50px; display: flex; flex-direction: column; justify-content: center; }
.realty-single-card .realty-social .card:before { content: ''; position: absolute; width: 24px; height: 24px; right: 12px; bottom: 12px; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); transform: rotate(180deg); background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; cursor: pointer; transition: .2s ease-out; }
.realty-single-card .realty-social .card.dark { background-color: var(--darkblue); color: white; }
.realty-single-card .realty-social .card.dark:before { background-image: url('https://well-home.com.ua/images/ico/arrow-left-white.svg'); }
.realty-single-card .realty-social .card:hover:before { right: 8px; }
.realty-single-card .realty-social .card:first-child { margin-left: 30px; }
.realty-single-card .realty-social .card:last-child { margin-right: 30px; }
.realty-single-card .realty-social .card .avatar { position: absolute; width: 46px; height: 46px; top: 50%; margin-top: -23px; left: 20px; border-radius: 23px; }
.realty-single-card .realty-social .card .title { font-size: 13px; }
.realty-single-card .realty-social .card .name { font-size: 14px; font-weight: bold; }
.realty-single-card .realty-social .card .description { font-size: 13px; color: var(--softblue); }

@media screen and (max-width: 1400px) {
.realty-single-card .about { width: 100%; padding: 20px 0; }
.realty-single-card .realty-social { left: -30px; width: calc(100% + 50px); }
}

@media screen and (max-width: 1200px) {
.realty-single-card .gallery { margin: 30px 0; grid-row: 1 / 2; }
.realty-single-card .realty-social { grid-column: 1 / -1; grid-row: 2 / 3; }
}

@media screen and (max-width: 1150px) and (min-width: 801px) {
.realty-single-card .about { margin-top: 20px; }
.realty-single-card .about .marks .share-list { display: none; }
.realty-single-card .about .manager { flex-direction: column; gap: 16px; }
.realty-single-card .about .realty-id { right: 50px;}
.realty-single-card .about .ico-share { display: block; }
}

@media screen and (max-width: 800px) {
.realty-single-card .center { grid-template-columns: auto; gap: 20px; }
.realty-single-card .center:after { display: none; content: ''; position: relative; grid-column: 1 / 1; grid-row: 1 / 3; height: 100%; width: 200vw; top: 0; left: -50vw; background-color: var(--bg-softblue); z-index: 0; }
.realty-single-card .gallery { margin: 20px 0 10px 0; }
.realty-single-card .about { margin-top: 0; padding: 0; grid-column: 1 / 1; grid-row: 2 / 3; }
.realty-single-card .realty-social { left: -20px; width: calc(100% + 40px); grid-column: 1 / -1; grid-row: 3 / 4; }
.realty-single-card .about .realty-id { top: -5px; }
}

@media screen and (max-width: 620px) {
.realty-single-card .about { width: 100%; padding: 0; }
.realty-single-card .about .marks .share-list { display: none; }
.realty-single-card .about .manager { flex-direction: column; gap: 12px; }
.realty-single-card .about .realty-id { right: 36px;}
.realty-single-card .about .ico-share { display: block; top: -3px; right: 0; }
}

@media screen and (max-width: 430px) {
.realty-single-card .about .realty-id { font-size: 11px; padding: 3px 10px; background-color: var(--bg-softblue); }
.realty-single-card .about .ico-share { display: block; top: -5px; right: 0; width: 20px; height: 20px; }
.realty-single-card .about .type { font-size: 12px; }
.realty-single-card .about .title { font-size: 18px; }
.realty-single-card .about .location { font-size: 13px; }
.realty-single-card .about .marks { display: grid; grid-template-columns: repeat(5, 1fr); align-items: start; }
.realty-single-card .about .marks .mark b { font-size: 15px; }
.realty-single-card .about .marks .mark i { font-size: 13px; }
.realty-single-card .about .marks .mark span { font-size: 11px; word-break: break-word; text-align: center; }
.realty-single-card .about .marks .share-list { font-size: 11px; }
.realty-single-card .about .manager-title { font-size: 11px; }
.realty-single-card .about .manager .user .title { font-size: 14px; }
.realty-single-card .about .manager .user .post { font-size: 12px; }
.realty-single-card .realty-social .card:first-child { margin-left: 10px; }
.realty-single-card .realty-social .card:last-child { margin-right: 10px; }
}

@media screen and (max-width: 380px) {
.realty-single-card .gallery { margin: 0 0 10px 0; }
}

.realty-params { position: relative; margin: 20px auto 0; width: 960px; padding: 20px; display: grid; grid-template-columns: repeat(5, 1fr); gap: 14px; z-index: 1;}
.realty-params .item { position: relative; display: flex; flex-direction: column; justify-content: center; padding: 14px 10px 14px 48px; color: var(--darkblue); user-select: none; background-color: #F2F4FB; border-radius: 12px; }
.realty-params .item .ico { position: absolute; width: 24px; height: 24px; top: 50%; margin-top: -12px; left: 14px; }
.realty-params .item .title { font-size: 15px; font-weight: bold; }
.realty-params .item .title i { font-size: 14px; font-weight: normal; font-style: normal; }
.realty-params .item .name { font-size: 13px; }

@media screen and (max-width: 1000px) {
.realty-params { width: calc(100% - 40px); }
}

@media screen and (max-width: 950px) {
.realty-params { grid-template-columns: repeat(4, 1fr); }
}

@media screen and (max-width: 750px) {
.realty-params { grid-template-columns: repeat(3, 1fr); }
}

@media screen and (max-width: 550px) {
.realty-params { grid-template-columns: repeat(2, 1fr); }
}

@media screen and (max-width: 350px) {
.realty-params { grid-template-columns: repeat(1, 1fr); }
}


.realty-marks { position: relative; margin: 0 auto; width: 960px; padding: 0 20px; display: grid; grid-template-columns: repeat(5, 1fr); gap: 14px; z-index: 1; }
.realty-marks b { position: relative; width: 100%; grid-column: 1 / -1; font-size: 18px; font-weight: bold; margin-top: 12px; color: var(--darkblue); }
.realty-marks i { position: relative; display: flex; align-items: start; font-style: normal; font-size: 14px; padding-left: 24px; }
.realty-marks i:before { content: ''; position: absolute; top: 0; left: 0; width: 16px; height: 16px; border-radius: 10px; background-color: var(--bg-softblue); }

@media screen and (max-width: 1000px) {
.realty-marks { width: calc(100% - 40px); }
}

@media screen and (max-width: 950px) {
.realty-marks { grid-template-columns: repeat(4, 1fr); }
}

@media screen and (max-width: 750px) {
.realty-marks { grid-template-columns: repeat(3, 1fr); }
}

@media screen and (max-width: 550px) {
.realty-marks { grid-template-columns: repeat(2, 1fr); }
}

@media screen and (max-width: 350px) {
.realty-marks { grid-template-columns: repeat(1, 1fr); }
}

.realty-description { position: relative; margin: 0 auto; width: 960px; padding: 0 20px; z-index: 1; }
.realty-description .title { position: relative; width: 100%; display: block; font-size: 18px; font-weight: bold; margin-top: 30px; color: var(--darkblue); }
.realty-description .description { position: relative; width: 100%; display: block; margin-top: 12px; font-size: 14px; text-align: justify; }

@media screen and (max-width: 1000px) {
.realty-description { width: calc(100% - 40px); }
}
@media screen and (max-width: 690px) {
.realty-description .description { text-align: left; }
}


.realty-contacts { position: relative; margin: 20px auto; width: 960px; padding: 0 20px; z-index: 1; display: grid; gap: 12px; grid-template-columns: 1fr 256px; z-index: 3; }
.realty-contacts .manager-wrap { padding: 14px 28px; background-color: #F2F4FB; border-radius: 20px; }
.realty-contacts .manager-wrap .contact { position: relative; width: 100%; display: block; font-size: 18px; color: var(--darkblue); font-weight: bold; }
.realty-contacts .manager { display: flex; position: relative; padding: 8px 2px; }
.realty-contacts .manager .user { position: relative; width: 100%; display: grid; grid-template-columns: 42px 1fr; grid-template-rows: repeat(2, 1fr); gap: 0 15px; align-items: center; }
.realty-contacts .manager .user .avatar { position: relative; display: inline-block; margin-top: 4px; width: 42px; height: 42px; outline: 3px solid white; border-radius: 30px; grid-column: 1 / 2; grid-row: 1 / 3; }
.realty-contacts .manager .user .title { font-size: 16px; font-weight: bold; font-style: normal; color: var(--darkblue); grid-column: 2 / 3; grid-row: 1 / 2; }
.realty-contacts .manager .user.verified .title:after { content: ''; position: relative; display: inline-block; width: 18px; height: 18px; top: 3px; margin-left: 5px; background-image: url('https://well-home.com.ua/images/ico/verified-check.svg'); background-size: 100% 100%; }
.realty-contacts .manager .user .post { font-size: 14px; font-weight: normal; font-style: normal; color: #697693; grid-column: 2 / 3; grid-row: 2 / 3; }
.realty-contacts .info { position: relative; display: flex; flex-direction: column; justify-content: center; line-height: 18px; padding: 20px; background-color: #F4F4F5; color: #646464; border-radius: 20px; font-size: 12px; }
.realty-contacts .manager .actions { display: flex; gap: 10px; align-items: center; }
.realty-contacts .manager .actions .list.message .item-name { border: none; }
.realty-contacts .manager .actions .list.message .item-name:before { background-image: url('https://well-home.com.ua/images/ico/sms.svg'); }
.realty-contacts .manager .actions .list.call .item-name:before { background-image: url('https://well-home.com.ua/images/ico/phone.svg'); }
.realty-contacts .manager .actions .list.message .item-name { color: var(--darkblue); background-color: var(--bg-softblue); outline: 2px solid var(--bg-softblue); }
.realty-contacts .manager .actions .list.call .item-name { color: var(--darkblue); background-color: transparent; }


@media screen and (max-width: 1000px) {
.realty-contacts { width: calc(100% - 40px); }
}

@media screen and (max-width: 950px) {
.realty-contacts .manager { flex-direction: column; gap: 12px; }
}

@media screen and (max-width: 690px) {
.realty-contacts { grid-template-columns: 1fr; }
}

@media screen and (max-width: 430px) {
.realty-contacts { width: 100%; margin: 20px 0; left: -20px; gap: 0; }
.realty-contacts .manager .actions { justify-content: center; }
.realty-contacts .manager .user .title { font-size: 14px; }
.realty-contacts .manager .user .post { font-size: 12px; }
.realty-contacts .manager-wrap,
.realty-contacts .info { border-radius: 0; }
}


